CVE-2012-6701

high

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
127425NewStart CGSL MAIN 4.05 : kernel Multiple Vulnerabilities (NS-SA-2019-0152)NessusNewStart CGSL Local Security Checks
high
110887Scientific Linux Security Update : kernel on SL6.x i386/x86_64 (20180619) (Spectre)NessusScientific Linux Local Security Checks
high
110701Oracle Linux 6 : kernel (ELSA-2018-1854)NessusOracle Linux Local Security Checks
high
110694Virtuozzo 6 : parallels-server-bm-release / vzkernel / etc (VZA-2018-041)NessusVirtuozzo Local Security Checks
high
110645CentOS 6 : kernel (CESA-2018:1854) (Spectre)NessusCentOS Local Security Checks
critical
110600RHEL 6 : kernel (RHSA-2018:1854) (Spectre)NessusRed Hat Local Security Checks
high
93104openSUSE Security Update : the Linux Kernel (openSUSE-2016-1015)NessusSuSE Local Security Checks
critical